#ifdef _CH_
#pragma package <opencv>
#endif

#ifndef _EiC
#include "cv.h"
#include "highgui.h"
#include "Histogram.h"
#endif

#ifndef _FIT_H
#define _FIT_H


class Fit  
{
public:
	Fit();
	virtual ~Fit();
	int FitEllipse( CvPoint2D32f * points, int n, CvBox2D32f * box );
};

#endif 

#ifdef _EiC
main(1,"Fit.cpp");
#endif